<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Genetica delle popolazioni</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Genetica_delle_popolazioni"/>
<meta name="wx_page_id" content="2130"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Genetica delle popolazioni" id="wxsec1"><h1 class="pagetitle" id="wx1">Genetica delle popolazioni</h1>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Genetica_delle_popolazioni" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_scienza" title="Categoria:Voci mancanti di fonti - scienza" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_scienza" wx:page_id="1658254" id="wx4">Voci mancanti di fonti - scienza</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_novembre_2007" title="Categoria:Voci mancanti di fonti - novembre 2007" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_novembre_2007" wx:page_id="1426928" id="wx6">Voci mancanti di fonti - novembre 2007</a></span> | <span dir="ltr" id="wx7"><a href="/wit/Categoria:Biologia_evolutiva" title="Categoria:Biologia evolutiva" wx:linktype="known" wx:pagename="Categoria:Biologia_evolutiva" wx:page_id="855678" id="wx8">Biologia evolutiva</a></span> | <span dir="ltr" id="wx9"><a href="/wit/Categoria:Genetica_delle_popolazioni" title="Categoria:Genetica delle popolazioni" wx:linktype="known" wx:pagename="Categoria:Genetica_delle_popolazioni" wx:page_id="517345" id="wx10">Genetica delle popolazioni</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BF%D1%83%D0%BB%D0%B0%D1%86%D0%B8%D0%BE%D0%BD%D0%BD%D0%B0_%D0%B3%D0%B5%D0%BD%D0%B5%D1%82%D0%B8%D0%BA%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="bg:Популационна_генетика" id="wx11">Български</a> | <a href="http://ca.wikipedia.org/wiki/Gen%C3%A8tica_de_poblacions" class="external" wx:linktype="interwiki" wx:pagename="ca:Genètica_de_poblacions" id="wx12">Català</a> | <a href="http://de.wikipedia.org/wiki/Populationsgenetik" class="external" wx:linktype="interwiki" wx:pagename="de:Populationsgenetik" id="wx13">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Population_genetics" class="external" wx:linktype="interwiki" wx:pagename="en:Population_genetics" id="wx14">English</a> | <a href="http://es.wikipedia.org/wiki/Gen%C3%A9tica_de_poblaciones" class="external" wx:linktype="interwiki" wx:pagename="es:Genética_de_poblaciones" id="wx15">Español</a> | <a href="http://fi.wikipedia.org/wiki/Populaatiogenetiikka" class="external" wx:linktype="interwiki" wx:pagename="fi:Populaatiogenetiikka" id="wx16">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/G%C3%A9n%C3%A9tique_des_populations" class="external" wx:linktype="interwiki" wx:pagename="fr:Génétique_des_populations" id="wx17">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%92%D7%A0%D7%98%D7%99%D7%A7%D7%94_%D7%A9%D7%9C_%D7%90%D7%95%D7%9B%D7%9C%D7%95%D7%A1%D7%99%D7%95%D7%AA" class="external" wx:linktype="interwiki" wx:pagename="he:גנטיקה_של_אוכלוסיות" id="wx18">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Popul%C3%A1ci%C3%B3genetika" class="external" wx:linktype="interwiki" wx:pagename="hu:Populációgenetika" id="wx19">Magyar</a> | <a href="http://ja.wikipedia.org/wiki/%E9%9B%86%E5%9B%A3%E9%81%BA%E4%BC%9D%E5%AD%A6" class="external" wx:linktype="interwiki" wx:pagename="ja:集団遺伝学" id="wx20">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EC%A7%91%EB%8B%A8%EC%9C%A0%EC%A0%84%ED%95%99" class="external" wx:linktype="interwiki" wx:pagename="ko:집단유전학" id="wx21">한국어</a> | <a href="http://la.wikipedia.org/wiki/Genetica_populationis" class="external" wx:linktype="interwiki" wx:pagename="la:Genetica_populationis" id="wx22">Latina</a> | <a href="http://nl.wikipedia.org/wiki/Populatiegenetica" class="external" wx:linktype="interwiki" wx:pagename="nl:Populatiegenetica" id="wx23">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Genetyka_populacyjna" class="external" wx:linktype="interwiki" wx:pagename="pl:Genetyka_populacyjna" id="wx24">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Gen%C3%A9tica_populacional" class="external" wx:linktype="interwiki" wx:pagename="pt:Genética_populacional" id="wx25">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BF%D1%83%D0%BB%D1%8F%D1%86%D0%B8%D0%BE%D0%BD%D0%BD%D0%B0%D1%8F_%D0%B3%D0%B5%D0%BD%D0%B5%D1%82%D0%B8%D0%BA%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Популяционная_генетика" id="wx26">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Populationsgenetik" class="external" wx:linktype="interwiki" wx:pagename="sv:Populationsgenetik" id="wx27">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Pop%C3%BClasyon_geneti%C4%9Fi" class="external" wx:linktype="interwiki" wx:pagename="tr:Popülasyon_genetiği" id="wx28">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E7%BE%A4%E4%BD%93%E9%81%97%E4%BC%A0%E5%AD%A6" class="external" wx:linktype="interwiki" wx:pagename="zh:群体遗传学" id="wx29">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx30">scienza</p>
</wx:argument><wx:argument name="2">
<p id="wx31">novembre 2007</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
